    use Lingua::DE::Wortschatz;
    # use Lingua::DE::Wortschatz ':all'; # import all functions
    
    my $result=Lingua::DE::Wortschatz::use_service('T','toll');
    # my $result=use_service('T','toll'); # with imported functions
    
    $result->dump;
    
    @lines=$result->hashrefs();
    for (@lines) {
        print $_->{Synonym},"\n";
    }

    print Lingua::DE::Wortschatz::help('T');
    print Lingua::DE::Wortschatz::help('full');


use Lingua::DE::Wortschatz;

#Lingua::DE::Wortschatz::help();

while (my $x = <>) {
	chomp $x;
	print "Lingua::DE::Wortschatz::use_service('T', $x);\n";
	my $result=Lingua::DE::Wortschatz::use_service('T', $x);
	    $result->dump;
}
